@charset "UTF-8";
html {
  padding-top: 56px;
}
@media screen and (min-width: 1181px) {
  html {
    padding-top: 64px;
  }
}
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  color: #fff;
  background: #000;
  padding: 8px 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
header.is_hidden {
  -webkit-transform: translateY(-102%);
  -moz-transform: translateY(-102%);
  -ms-transform: translateY(-102%);
  -o-transform: translateY(-102%);
  transform: translateY(-102%);
}
header .container {
  width: 1360px;
}
@media screen and (min-width: 1181px) {
  header {
    padding: 12px 0;
  }
}
#logo {
  width: 125px;
  margin-right: 20px;
}
#logo svg {
  width: 100%;
  display: block;
}
@media screen and (max-width: 1180px) {
  .menuBox {
    position: fixed;
    top: 56px;
    width: 100%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    visibility: hidden;
    opacity: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    z-index: -1;
    background: #000;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .menuBox .menuContent {
    height: 100%;
    width: 100%;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 16px;
  }
}
@media screen and (min-width: 1081px) {
  .menuBox {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}
@media screen and (max-width: 1180px) {
  #mainMenu {
    padding-top: 9px;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
  }
  #mainMenu ul li {
    display: inline-block;
    width: 100%;
    margin-bottom: 17px;
  }
  #mainMenu ul li a {
    font-size: 16px;
    color: #E1E1E1;
    line-height: 1;
    padding: 15px 0;
    display: block;
    text-decoration: none;
  }
  #mainMenu ul li.current-menu-item a {
    color: #fff;
  }
}
@media screen and (min-width: 1181px) {
  #mainMenu ul {
    font-size: 0;
  }
  #mainMenu ul li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 20px;
  }
  #mainMenu ul li a {
    padding: 7px 0;
    display: block;
    color: #909090;
    font-size: 16px;
    position: relative;
    text-decoration: none;
  }
  #mainMenu ul li:hover > a, #mainMenu ul li.current-menu-item > a, #mainMenu ul li.current-menu-parent > a {
    color: #fff;
  }
  #mainMenu ul li.contact-item {
    margin: 0 1px 0 39px;
  }
  #mainMenu ul li.contact-item a {
    line-height: 46px;
    position: relative;
    padding: 0 23px;
    border-radius: 24px;
    z-index: 0;
  }
  #mainMenu ul li.contact-item a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #000;
    border-radius: 24px;
    z-index: -1;
  }
  #mainMenu ul li.contact-item a:after {
    content: "";
    position: absolute;
    top: -1px;
    right: -1px;
    left: -1px;
    bottom: -1px;
    background: white;
    background: linear-gradient(90deg, white 0%, #92b1ff 100%);
    border-radius: 24px;
    z-index: -2;
  }
  #mainMenu ul li.contact-item:hover a {
    background: none;
    color: #000;
  }
  #mainMenu ul li.contact-item:hover a:before {
    z-index: -3;
  }
}
#menuOpen {
  position: relative;
  z-index: 120;
  width: 40px;
  height: 40px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpen span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 23px;
  height: 18px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpen span:before, #menuOpen span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
  box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -webkit-box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -moz-box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpen span:after {
  content: "";
  position: absolute;
  top: 7px;
  height: 2px;
  -webkit-box-shadow: 0 2px 0 0 #fff;
  -moz-box-shadow: 0 2px 0 0 #fff;
  -ms-box-shadow: 0 2px 0 0 #fff;
  -o-box-shadow: 0 2px 0 0 #fff;
  box-shadow: 0 2px 0 0 #fff;
}
#menuOpen.opened span:before, #menuOpen.opened span:after {
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#menuOpen.opened span:before {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(-45deg) translate(-7px, 7px);
  -moz-transform: rotate(-45deg) translate(-7px, 7px);
  -ms-transform: rotate(-45deg) translate(-7px, 7px);
  -o-transform: rotate(-45deg) translate(-7px, 7px);
  transform: rotate(-45deg) translate(-7px, 7px);
}
#menuOpen.opened span:after {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(45deg) translate(7px, 7px);
  -moz-transform: rotate(45deg) translate(7px, 7px);
  -ms-transform: rotate(45deg) translate(7px, 7px);
  -o-transform: rotate(45deg) translate(7px, 7px);
  transform: rotate(45deg) translate(7px, 7px);
}
#menuOpen.opened.opened + .menuBox {
  visibility: visible;
  opacity: 1;
  z-index: 110;
}
#menuOpen.opened.opened + .menuBox:before {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1181px) {
  #menuOpen {
    display: none;
  }
}
.toSearch {
  position: absolute;
  top: 9px;
  right: 56px;
  font-size: 24px;
  line-height: 1;
  cursor: pointer;
}
.searchBox {
  color: #fff;
}
.searchBox .popupText {
  font-size: 20px;
  font-family: "Helvetica Neue";
  font-weight: 500;
  padding-bottom: 32px;
}
@media screen and (max-width: 1180px) {
  .searchBox {
    display: none;
    background: #000;
    padding: 24px 24px 56px;
    border-radius: 16px;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 16px;
    width: 343px;
    max-width: 100%;
    z-index: 201;
  }
  .searchBox .close {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 24px;
    right: 24px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
  }
  .searchBox .close:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
@media screen and (min-width: 1181px) {
  .searchBox {
    margin-right: 104px;
  }
  .searchBox .popupText {
    display: none;
  }
  .searchBox .close {
    display: none;
  }
}
form[role="search"] {
  position: relative;
}
form[role="search"] #s {
  background: #000;
  border-radius: 24px;
  border: 1px solid #363C43;
  color: #fff;
  padding: 0 40px;
}
form[role="search"] button {
  background: none;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  left: 10px;
  font-size: 20px;
  color: #fff;
  line-height: 1;
}
form[role="search"] .cancelTyping {
  display: none;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 19px;
  height: 19px;
  border-radius: 50%;
  background: #909090;
  right: 10px;
  font-size: 14px;
  color: #fff;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
form[role="search"] .cancelTyping:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #000;
}
form[role="search"] .cancelTyping:hover {
  background: #E1E1E1;
}
.logIn {
  color: #909090;
  text-decoration: none;
}
.logIn:hover {
  color: #fff;
}
@media screen and (min-width: 1181px) {
  .userBox {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    right: 0;
  }
  .userBox .toUserBox {
    margin-right: 24px;
    text-align: center;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #E1E1E1;
    font-weight: 600;
    color: #000;
    cursor: pointer;
  }
  .userBox .toUserBox img {
    border-radius: 50%;
  }
  .userBox .toUserBox:before, .userBox .toUserBox:after {
    font-size: 8px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    right: 4px;
    color: #fff;
    line-height: 1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-family: "icomoon";
  }
  .userBox .toUserBox:before {
    content: "";
  }
  .userBox .toUserBox:after {
    content: "";
    visibility: hidden;
    opacity: 0;
  }
  .userBox .toUserBox.opened:before {
    visibility: hidden;
    opacity: 0;
  }
  .userBox .toUserBox.opened:after {
    visibility: visible;
    opacity: 1;
  }
}
.userBoxDesctop {
  display: none;
}
@media screen and (min-width: 1181px) {
  .userBoxDesctop {
    box-shadow: 0 4px 14px -4px rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 48px;
    right: 0;
    border-radius: 16px;
    background: #fff;
    color: #000;
    padding: 24px 24px 0;
    min-width: 256px;
  }
  .userBoxDesctop .userData {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    padding-bottom: 24px;
    margin-bottom: 24px;
  }
  .userBoxDesctop .avatar {
    margin-right: 12px;
    text-align: center;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #E1E1E1;
    font-weight: 600;
    color: #000;
  }
  .userBoxDesctop .avatar img {
    border-radius: 50%;
  }
  .userBoxDesctop .name {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-weight: 600;
  }
  .userBoxDesctop .toSettings, .userBoxDesctop .logOut {
    margin-bottom: 24px;
  }
  .userBoxDesctop .toSettings a, .userBoxDesctop .logOut a {
    color: #000;
    padding-left: 36px;
    position: relative;
    text-decoration: none;
  }
  .userBoxDesctop .toSettings a:before, .userBoxDesctop .logOut a:before {
    left: 0;
    font-size: 24px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .userBoxDesctop .toSettings a:hover, .userBoxDesctop .logOut a:hover {
    color: #909090;
  }
}
.userBoxMob {
  padding: 24px 0 8px;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.userBoxMob div {
  margin-bottom: 24px;
}
.userBoxMob div a {
  color: #E1E1E1;
  padding-left: 36px;
  position: relative;
  text-decoration: none;
}
.userBoxMob div a:before {
  left: 0;
  font-size: 24px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.post {
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 16px;
  padding: 32px 16px;
  margin-bottom: 16px;
  font-size: 14px;
}
.post h3 {
  font-size: 20px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.post time {
  display: block;
  font-size: 12px;
  margin-bottom: 12px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.post .commentCount {
  font-size: 12px;
  position: relative;
  display: block;
  margin-bottom: 12px;
  padding-left: 24px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.post .commentCount:before {
  font-size: 18px;
  position: absolute;
  top: 1px;
  left: 0;
}
.post .postRight {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.post .more {
  font-size: 14px;
  font-weight: 500;
  color: #000;
  text-decoration: underline;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
  padding-left: 28px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.post .more span {
  font-size: 20px;
  position: absolute;
  top: -2px;
  left: 0;
  line-height: 1;
}
.post .postLink {
  text-decoration: none;
}
.post .postLink:hover h3, .post .postLink:hover .more, .post .postLink:hover time, .post .postLink:hover .commentCount {
  color: #909090;
}
.post .postLink:hover .postRight {
  color: rgba(54, 60, 67, 0.9);
}
@media screen and (min-width: 768px) {
  .post {
    padding: 32px;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .post .catsBox {
    width: 100%;
  }
  .post .postLeft {
    width: 47.3%;
  }
  .post .postRight {
    width: 47.3%;
  }
}
.catsBox {
  padding-bottom: 14px;
  font-size: 0;
}
.catsBox .pivotal {
  background: #EC5D3F;
  border-radius: 4px;
  font-size: 13px;
  color: #fff;
  font-family: "DM Mono";
  letter-spacing: 1px;
  padding: 0 10px;
  line-height: 29px;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  text-decoration: none;
}
.catsBox .cats {
  background: #F0F0F0;
  border-radius: 4px;
  font-family: "DM Mono";
  font-size: 13px;
  letter-spacing: 1px;
  padding: 0 10px;
  line-height: 29px;
  display: inline-block;
  text-transform: uppercase;
}
.catsBox .cats a {
  text-decoration: none;
}
.catsBox .cats a:hover {
  color: #000;
}
.topPanel {
  background: #000;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  padding: 112px 0 32px;
}
.topPanel h1 {
  color: #fff;
  padding-bottom: 0;
}
.topPanel h1 span {
  color: #909090;
}
@media screen and (max-width: 1180px) {
  .topPanel h1 {
    font-size: 32px;
  }
  .topPanel form[role="search"] {
    margin-bottom: 24px;
    max-width: 343px;
  }
}
@media screen and (min-width: 768px) {
  .topPanel {
    padding: 160px 0 48px;
  }
}
@media screen and (max-width: 1180px) {
  .search .toSearch {
    display: none;
  }
}
.searchCount {
  padding-bottom: 16px;
}
.notFound {
  text-align: center;
  width: 290px;
  max-width: 100%;
  margin: 38px auto;
  position: relative;
  padding: 102px 30px 30px;
}
.notFound:before {
  font-size: 40px;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  top: 38px;
  color: #000;
}
.notFound h4 {
  font-size: 16px;
  padding-bottom: 8px;
}
.notFound p {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .notFound {
    margin: 64px auto;
  }
}
.content {
  padding: 24px 0;
}
.content .wp-pagenavi {
  text-align: center;
  padding-top: 20px;
}
.content .wp-pagenavi > * {
  border: none;
  display: inline-block;
  vertical-align: middle;
  padding: 0;
  font-size: 14px;
  font-weight: 500;
}
.content .wp-pagenavi > *:hover {
  color: #000;
}
.content .wp-pagenavi .page {
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.content .wp-pagenavi .current {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #E1E1E1;
  color: #000;
  border-radius: 8px;
}
.content .wp-pagenavi .previouspostslink {
  position: relative;
  padding-left: 26px;
}
.content .wp-pagenavi .previouspostslink:before {
  content: "";
  font-weight: 400;
  font-family: "icomoon";
  position: absolute;
  top: 1px;
  left: 0;
}
.content .wp-pagenavi .nextpostslink {
  position: relative;
  padding-right: 26px;
}
.content .wp-pagenavi .nextpostslink:before {
  content: "";
  font-weight: 400;
  font-family: "icomoon";
  position: absolute;
  top: 1px;
  right: 0;
}
@media screen and (min-width: 768px) {
  .content {
    padding: 64px 0 48px;
  }
}
.searchTerm {
  color: #fff;
  background-color: #000;
}
.popup {
  display: none;
  background: #fff;
  border-radius: 16px;
  border: 1px solid #D4D4D4;
  padding: 24px;
  width: 500px;
  max-width: 92%;
  z-index: 201;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.popup .popupText {
  font-size: 20px;
  font-family: "Helvetica Neue";
  font-weight: 500;
  color: #000;
  padding-bottom: 12px;
}
.popup p {
  padding-bottom: 12px;
  font-size: 16px;
}
.popup .buttons {
  padding-top: 12px;
}
.popup .buttons .button {
  width: 48%;
  border-width: 1px;
  border-style: solid;
  font-weight: 500;
  border-radius: 8px;
}
.popup .buttons .cancel {
  border-color: #E1E1E1;
  background: none;
  color: #000;
}
.popup .buttons .cancel:hover {
  color: #909090;
}
.popup .buttons .accept {
  border-color: #CB2A2A;
  background: #CB2A2A;
  color: #fff;
}
.popup .buttons .accept:hover {
  border-color: #E77474;
  background: #E77474;
}
.popup .close {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 24px;
  right: 24px;
  font-size: 20px;
  color: #363C43;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.popup .close:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.popup .close:hover {
  color: #909090;
}
@media screen and (min-width: 768px) {
  .popup {
    padding: 40px;
  }
  .popup .close {
    top: 40px;
    right: 40px;
  }
}
footer {
  padding: 56px 0;
}
footer .container {
  padding-top: 32px;
  border-top: 1px solid rgba(208, 208, 208, 0.66);
}
footer .logo {
  width: 121px;
  margin-bottom: 16px;
  display: inline-block;
}
footer .logo svg {
  width: 100%;
  display: block;
}
footer .logo svg path {
  fill: #000;
}
footer .copyright {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  footer {
    padding: 80px 0;
  }
  footer .logo {
    margin-bottom: 0;
  }
}
